body,td,th {
	font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.header {
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #FF3300;
	padding-right: 10px;
	padding-left: 15px;
}

.footer {
	color: #000000;
	font-size: 10px;
	width: auto;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

.navi {
	font-size: 10px;
	text-align: right;
	vertical-align: bottom;
	padding-top: 15px;
	padding-right: 10px;
}



.date {
	color: #FF3300;
	font-size: 10px;
	text-align: right;
	padding-right: 10px;
	line-height: 200%;
}


.text_smenu {
	font-size: 12px;
	height: auto;
	margin: 0px;
	text-align: left;
	line-height: 150%;
	color: #333333;
}


.text_smenu02 {
	font-size: 12px;
	color: #333333;
}



.text_title_yakudatsu {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #006600;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}



.text_title2_dantaisoshou {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #336600;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 130%;
}


.text_title2_news {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #002181;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 130%;
}
.text_title_katsudou {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #CC3300;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}


.text_pdf {
	font-size: 12px;
	color: #FF3300;
}


.text_style00 {
	font-size: 14px;
	line-height: 130%;
	color: #222222;
}


.text_style01 {
	font-size: 14px;
	line-height: 130%;
}

.text_style02 {
	font-size: 14px;
	color: #006600;
}

.text_style03 {
	color: #FF3300;
}

.text_style04 {
	font-size: 18px;
	font-weight: bold;
}


.text_style05 {
	color: #FFFFFF;
}


.text_style06 {
	color: #990000;
	font-size: 14px;
}

.text_style07 {
	color: #990000;
}

.text_style08 {
	color: #CC3300;
	font-size: 16px;
	font-weight: bold;
}

.text_style09 {
	color: #CC3300;
	font-size: 14px;
}


.text_style10 {
	font-size: 12px;
	color: #336600;
}
.text_normal {
	font-size: 14px;
	padding-right: 17px;
	padding-bottom: 10px;
	padding-left: 17px;
	margin: 0px;
	text-align: left;
	line-height: 130%;
	padding-top: 20px;
	color: #222222;
}

.text_top {
	font-size: 14px;
	height: auto;
	text-align: left;
	padding-top: 5px;
	line-height: 115%;
	color: #FF6600;
	padding-left: 12px;
}

.text_top02 {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	padding-top: 5px;
	line-height: 115%;
	color: #222222;
}

.text_topmenu {
	font-size: 14px;
	padding-right: 5px;
	padding-left: 10px;
	height: auto;
	text-align: left;
	padding-top: 10px;
	line-height: 100%;
	color: #222222;
}


.text_case01 {
	width: auto;
	text-align: left;
	vertical-align: middle;
	height: auto;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
}
.text_case02 {
	width: auto;
	text-align: left;
	height: auto;
	font-size: 16px;
	font-weight: bold;
	color: #111111;
	line-height: 120%;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.text_case03 {
	width: auto;
	text-align: left;
	vertical-align: middle;
	height: auto;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}

.text_book01 {
	font-size: 16px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
	padding-top: 15px;
	color: #990000;
	font-weight: bold;
	line-height: 130%;
}


.text_book02 {
	font-size: 12px;
	color: #222222
}

.text_book03 {
	font-size: 12px;
	color: #990000;
}


.text_book04 {
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}


#footer A:link { color : #FFFFFF; text-decoration: none}
#footer A:visited { color : #FFFFFF;text-decoration: none }
#footer A:active { color : #FFFFFF;text-decoration: none }
#footer A:hover { color : #FFFFFF;}
.text_approach {
	width: auto;
	text-align: left;
	vertical-align: middle;
	height: auto;
	font-size: 13px;
	font-weight: bold;
	color: #000099;
	padding-left: 20px;
	padding-right: 20px;
}

a:link {
	color: #3333FF;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #6600CC;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
